﻿rgbmenu/* merriweather-sans-regular - latin */
@font-face {
  font-family: 'Merriweather Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/merriweather-sans-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Merriweather Sans'), local('MerriweatherSans-Regular'),
       url('../fonts/merriweather-sans-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/merriweather-sans-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/merriweather-sans-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/merriweather-sans-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/merriweather-sans-v11-latin-regular.svg#MerriweatherSans') format('svg'); /* Legacy iOS */
}

#h1 {text-align: center;}


#html {font-size: 18px;}

#total {
font-family: MerriweatherSans-Light, Sengui Light, Calibri, Candara, Arial;
width: 100%;
font-weight: 300;
font-size: 18px;
padding: 0;
margin: 0;
color: #254c7b;
background-color:  rgb(255,255,255);
}

#body {
color: #254c7b;
padding: 0;
width: 100%;
margin: 0;
text-align: left;
font-family: MerriweatherSans-Light, Sengui Light, Calibri, Candara, Arial;
font-weight: 300;
font-size: 18px;
background-color: #ffffff;
text-decoration: none;
position: absolute;
}

#submenu {
text-align: left;
}



#container {
    position:relative;
}

#img2 {
    position: absolute;
    left: 5%;
    top: 80%;
}

#img3 {
    position: absolute;
    left: 80%;
    top: 50%;
}

#container2 {
    position:relative;
}

#img4{
    position: absolute;
    left: 80%;
    top: 5%;
}

.center {
display: block;
margin-left: auto;
margin-right: auto;
float: center;
width: 95%;
}

#menubalk {
position: relative;
top: 0%;
width: 100%;
height: 175px;
margin: 0;
display: flex;
text-align: top;
margin-top: 0px;
vertical-align: bottom;
padding-top: 0px;
background-color: #fffffe;
font-family: MerriweatherSans-Light, Sengui Light, Calibri, Candara, Arial;
}

#menubalk_submenu {
position: relative;
top: 0%;
width: 100%;
height: 120px;
margin: 0;
display: flex;
text-align: top;
margin-top: 0px;
vertical-align: bottom;
padding-top: 0px;
background-color:  rgb(256,256,256);
font-family: MerriweatherSans-Light, Sengui Light, Calibri, Candara, Arial;
}

#menuonderbalk {
position: relative;
top: 0px;
width: 100%;
height: 30px;
margin-left: 0%;
display: flex;
text-align: top;
margin-top: 0px;
vertical-align: bottom;
padding-top: 0px;
font-family: MerriweatherSans-Light, Sengui Light, Calibri, Candara, Arial;
}

#menuwoorden {
	display: block;
	float: center;
	font-weight: 300;
	background-color:  rgb(256,256,256);
	width: 90%;
}

#menuwoorden_submenu {
	display: block;
	float: center;
	font-weight: 300;
	background-color:  rgb(256,256,256);
	width: 90%;
}

#logo {
	float: left;
	width: 10%;
	background-color: #ffffff;
	min-width: 0rem;
	margin: 0;
}

#blokkennieuws_vervolg {
	text-align: left;
	background-color: #ffffff;
}

/* height -> hoogte van het grijze vlak; de letters stoppen eerder */

#blokkennieuws {
	width: 98%;
}

#blokkenagenda {
	width: 98%;
}

#menu4	a {
	color: #254c7b;
	text-decoration: none;
	background-color: #ffffff;
	text-align: left;
	padding-top: 0.0em;
	padding-right: 0.5rem;
	padding-bottom: 0.0em;
	padding-left: 0.0em;
	display: block;
  	border-radius:  0px;
	float: left;
	font-family: MerriweatherSans-Light, Sengui Light, Calibri;
	font-size: 1.3rem;
	margin-top: 0px;
	font-weight: 400;
	width: 80%;
}

#menu4	a:hover {
	font-color:   #ffffff;
	background-color: #ffffff;
  	border-radius: 0px;
	font-weight: 600;
}

#menu5	a {
	color: #254c7b;
	text-decoration: none;
	background-color: #ffffff;
	text-align: left;
	padding-top: 0.0em;
	padding-right: 0.5rem;
	padding-bottom: 0.0em;
	padding-left: 0.0em;
	display: block;
  	border-radius:  0px;
	float: left;
	font-family: MerriweatherSans-Light, Sengui Light, Calibri;
	font-size: 1.3rem;
	margin-top: 0px;
	font-weight: 400;
	width: 80%;
}

#menu5	a:hover {
	font-color:   #ffffff;
	background-color: #ffffff;
  	border-radius: 0px;
	font-weight: 600;
}

#menu15	a {
	color: #254c7b;
	text-decoration: none;
	background-color:  rgb(256,256,256);
	text-align: left;
	padding-top: 0.0em;
	padding-right: 1rem;
	padding-bottom: 0.0em;
	padding-left: 0.5em;
	display: block;
  	border-radius:  0px;
	float: left;
	font-family: MerriweatherSans-Light, Sengui Light, Calibri;
	font-size: 1.1rem;
	margin-top: 0px;
	font-weight: 400;
	width: 90%;
}

#menu15	a:hover {
	font-color:    rgb(248,248,248);
	background-color:  rgb(248,248,248);
  	border-radius: 0px;
	font-weight: 600;
}


#menu6	a {
	color: #254c7b;
	text-decoration: none;
	background-color: #ffffff;
	text-align: center;
	padding-top: 0.0em;
	padding-right: 1rem;
	padding-bottom: 0.0em;
	padding-left: 0.0em;
	display: block;
  	border-radius:  0px;
	float: center;
	font-family: MerriweatherSans-Light, Sengui Light, Calibri;
	font-size: 15px;
	margin-top: 0px;
	font-weight: 300;
	width: 80%;
}

#menu6	a:hover {
	font-color:   #ffffff;
	background-color: #ffffff;
  	border-radius: 0px;
	font-weight: 600;
}
#blok2{
	font-size: 17px;
	text-align: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #ffffff;
	margin-right: 10px;
	margin-bottom: 10px;
}

#blok3{
	font-size: 17px;
	text-align: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #ffffff;
	margin-bottom: 10px;
}

#footer {
font-size: 12px;
width: 100%;
height: 300px;
padding-top: 0px;
margin-bottom: 0px;
font-family: MerriweatherSans-Regular, Sengui Light, Calibri, Candara, Arial;
color: #ffffff;
clear: both;
display: flex;
background-color:rgb(102,115,102);
}

#footerblok_links {
width: 43%;
font-size: 12px;
padding-top: 0px;
padding-left: 20px;
margin-bottom: 0px;
font-family: MerriweatherSans-Regular, Sengui Light, Calibri, Candara, Arial;
color: #ffffff;
clear: both;
float: left;
background-color:rgb(102,115,102);
}

#footerblok_rechts {
width: 25%;
font-size: 12px;
padding-top: 0px;
padding-left: 1rem;
margin-bottom: 0px;
font-family: MerriweatherSans-Regular, Sengui Light, Calibri, Candara, Arial;
color: #ffffff;
clear: both;
float: right;
background-color:rgb(102,115,102);
}


@media screen and (min-width: 1000px) {




#total {
background-color:  rgb (248,248,248);
}


#blokkennieuws {
	width: 50%;
	float: left;
	margin-left: 100px;
	font-size: 18px;
}

#blokkennieuws_vervolg {
	width: 50%;
	text-align: left;
	padding: 20px;
	font-size: 18px;
}

#blokkenagenda {
	width: 25%;
	float: left;
	background-color: #ffffff;
	margin-left: 3vw;
}

#menu7	a {
	color: #ffffff;
	text-decoration: none;
	background-color: #254c7b;
	text-align: center;
	display: block;
  	border-radius:  10px;
	float: left;
	font-family: Calibri, Trebuchet MS,Franklin Gothic Medium,Arial;
	font-size: 15px;
	font-size: 1.0rem;
	margin: 5px;
}

#menu7	a:hover {
	font-color:  #fffff;
	background-color: #3b79c4;
	padding-top: 0.3em;
	padding-right: 0.2em;
	padding-bottom: 0.3em;
	padding-left:0.2em;
  	border-radius:  10px;
	font-weight: 200;
}

#menu5	a {
	color:  #254c7b;
	font-weight: 400;
	text-decoration: none;
	text-align: left;
	border-width: 0px;
	display: block;
	float: left;
	font-family: MerriweatherSans-Light, Sengui Light, Calibri, Candara, Arial;
	font-size: 1.2rem;
	margin-right: 30px;
	width: auto;
	backgound-color: #ffffff;
}

#menu5	a:hover {
	font-weight: 600;
}


#menu15	a {
	color:  #254c7b;
	font-weight: 400;
	text-decoration: none;
	text-align: left;
	border-width: 0px;
	display: block;
	float: left;
	font-family: MerriweatherSans-Light, Sengui Light, Calibri, Candara, Arial;
	font-size: 1.2rem;
	margin-right: 10px;
	width: 18%;
	background-color:  rgb(248,248,248);
}

#menu15	a:hover {
	font-weight: 600;
}

#menuwoorden {
	display: block;
	width: 90%;
	float: right;
	margin-top: 10px;
}

#menuwoorden_submenu {
	display: block;
	width: 90%;
	float: center;
	margin-top: 0px;
	background-color:  rgb(248,248,248);
}

#menubalk {
position: relative;
top: 0%;
width: 100%;
height: 80px;
margin: 0;
display: flex;
text-align: top;
margin-top: 0px;
vertical-align: bottom;
padding-top: 0px;
background-color: #ffffff;
font-family: MerriweatherSans-Light, Sengui Light, Calibri, Candara, Arial;
}

#menuonderbalk {
position: relative;
top: 0px;
width: 50%;
height: 30px;
margin-left: 5%;
display: flex;
text-align: top;
margin-top: 0px;
vertical-align: bottom;
padding-top: 0px;
font-family: MerriweatherSans-Light, Sengui Light, Calibri, Candara, Arial;
}

#menubalk_submenu {
position: relative;
top: 0%;
width: 100%;
height: 80px;
float: center;
margin: 0;
display: flex;
text-align: top;
margin-top: 0px;
vertical-align: bottom;
padding-top: 0px;
background-color:  rgb(248,248,248);
font-family: MerriweatherSans-Light, Sengui Light, Calibri, Candara, Arial;
}

#logo {
	float: left;
	width: 10%;
	background-color:  rgb(256,256,256);
	height: 60px;
	min-width: 7rem;
	margin: 0;
	margin-right: 70px;
}

#blok2{
	font-size: 19px;
	text-align: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: rgb(256,256,256);
	margin-bottom: 10px;
}

#blok3{
	font-size: 18px;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: rgb(256,256,256);
	margin-bottom: 0px;
}

#footer {
font-size: 14px;
width: 100%;
height: 200px;
padding-top: 0px;
margin-bottom: 0px;
font-family: MerriweatherSans-Regular, Sengui Light, Calibri, Candara, Arial;
color:#ffffff;
clear: both;
display: flex;
background-color:rgb(102,115,102);
}

#footerblok_links {
width: 35%;
font-size: 14px;
padding-top: 0px;
margin-left: 15rem;
margin-bottom: 0px;
font-family: MerriweatherSans-Regular, Sengui Light, Calibri, Candara, Arial;
color:#ffffff;
clear: both;
float: left;
background-color:rgb(102,115,102);
}

#footerblok_rechts {
width: 20%;
font-size: 14px;
padding-top: 0px;
padding-left: 0;
margin-bottom: 0px;
font-family: MerriweatherSans-Regular, Sengui Light, Calibri, Candara, Arial;
color: #ffffff;
clear: both;
float: right;
background-color:rgb(102,115,102);
}

.center {
display: block;
margin-left: auto;
margin-right: auto;
float: center;
width: 85%;
}
}

